.contacto {
  text-align: center;
}

.contact_form {
  width: 460px;
  height: auto;
  margin: 80px auto;
  border-radius: 10px;
  padding-top: 30px;
  padding-bottom: 20px;
  background-color: #fbfbfb;
  padding-left: 30px;
}


input {
  background-color: #fbfbfb;
  width: 408px;
  height: 40px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #ab4493;
  margin-top: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
}


textarea {
  background-color: #fbfbfb;
  width: 405px;
  height: 150px;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #ab4493;
  margin-top: 10px;
  padding-left: 10px;
  margin-bottom: 20px;
  padding-top: 15px;
}


label {
  display: block;
  float: center;
}


button {
  height: 45px;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 20px;
  margin-top: 10px;
  text-transform: uppercase;
  background-color: purple;
  border-color: #ab4493;
  border-style: solid;
  border-radius: 10px;
  width: 420px;
  cursor: pointer;
}


button p {
  color: #fff;
}


span {
  color: #ab4493;
}


.aviso {
  font-size: 13px;
  color: #0e0e0e;
}


h1 {
  font-size: 39px;
  text-align: letf;
  padding-bottom: 20px;
  color: #ab4493;
}


h3 {
  font-size: 16px;
  padding-bottom: 30px;
  color: #0e0e0e;
}


p {
  font-size: 14px;
  color: #0e0e0e;
}


::-webkit-input-placeholder {
  color: #a8a8a8;
}


::-webkit-textarea-placeholder {
  color: #a8a8a8;
}


.formulario input:focus {
  outline: 0;
  border: 1px solid #97d848;
}


.formulario textarea:focus {
  outline: 0;
  border: 1px solid #97d848;
}